ctakes-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ravi garg <ravigar...@gmail.com>
Subject Regarding Lucene upgradation
Date Fri, 26 Jul 2013 12:07:55 GMT
Hi,

I am working on a project which uses upgraded Lucene version (4.0). I have
to integrate cTAKES with it but unfortunately cTAKES still uses older
version of Lucene (3.0 I believe). So is there a workaround you could
please suggest. Also is the newer version of Apache cTAKES scheduled to
arrive soon with the updated Lucene version. Could you please provide any
info on that.

Thanks,
Ravi Garg

-- 
Ravi Garg
3rd Year
MSc (hons) Biological Sciences
B.E (hons) Computer Science and Engineering
BITS Pilani KK Birla Goa Campus

Mime
View raw message